Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Solved: 3 Months, 4 Weeks, 1 Day ago Impossible to upgrade "The username you have entered appears to be invalid"
#1
Solved: 3 Months, 4 Weeks, 1 Day ago
Hi!

In the past, I installed MyBB, but the forum was never in use. Today I'm migrating to a new hosting, and I want to upgrade MyBB (before to maybe open this forum).

there are 3 users : 2 admins and 1 normal user (me, to test). I can login normally on my forum.

My actual MyBB is 1.8.7
I change PHP to go back to 5.6

I tried to update to the 1.8.21 by using "Changed Files" package.
I renamed the LOCK file, go to /install/upgrade.php

It asks a login, I used 2 the 2 admin user, but no... it's not working.

   
   

I found someone who explained to delete COOKIES, but it's not working for me.
I don't have other credentials.

Please, do you have any idea?
Thanks
Reply


Messages In This Thread
Impossible to upgrade "The username you have entered appears to be invalid" - by JeyC - 06-14-2019, 09:04 PM

Forum Jump:


Users browsing this thread: 1 Guest(s)